RubyGems Navigation menu

delsolr 0.2.0

Ruby wrapper for Lucene Solr

Versions:

  1. 0.2.0 - January 09, 2014 (14.5 KB)
  2. 0.1.6 - September 27, 2011 (16 KB)
  3. 0.1.5 - June 07, 2011 (15.5 KB)
  4. 0.1.4 - May 02, 2011 (15.5 KB)
  5. 0.1.3 - January 06, 2011 (15.5 KB)
Show all versions (13 total)

Runtime Dependencies (2):

  • faraday ~> 0.8.8
  • json >= 0
  • Development Dependencies (2):

  • mocha >= 0.9.0
  • rake = 0.9.2
  • Owners:

    Authors:

    • Ben VandenBos

    SHA 256 checksum:

    81452f67abd7348ded3e120534585d3a6e70412c42c73769072ad09662eaad92

    Total downloads 47,159

    For this version 3,037

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: